<?php
$host = "infodb.ansan.ac.kr";       // DB 서버 주소
$user = "i2151040";            // DB 사용자
$password = "qkaqka0019@";            // DB 비밀번호
$dbname = "db2151040_capstone";   // 사용할 DB 이름

// MySQL 연결
$conn = new mysqli($host, $user, $password, $dbname);

// 연결 확인
if ($conn->connect_error) {
    die("연결 실패: " . $conn->connect_error);
}

// echo "연결 성공!";
?>